@charset "UTF-8";

/**********************************************************************
 * File: about.css
 * Date: 14th March 2020
 * Modified: 
 * Written by: KotaroW
 * Description:
 *      style for about us
**********************************************************************/

@import url("base-x.css");

/***
https://rangitotoarchaeology14.files.wordpress.com/2014/07/rangitoto-sunset.jpg
    background: #fff url(../image/rangitoto.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
***/

body {
    background: #eee;
}

h1 {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
    color: #fff;
}

/* overrides the base  */
h2 {
    margin: 0;
    padding: 1em 0;
}

/* https://cdn.pixabay.com/photo/2016/10/22/01/54/wood-1759566_1280.jpg */
#intro {
    position: relative;
    background: url(../image/kyoya.jpg) repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

#intro > div:first-of-type {
    display: flex;
    max-width: 100em;
    margin: auto;
}

#intro > div > div {
    padding: 0em;
    width: 50%;
}

#intro > div > div:last-of-type {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#intro div div p {
    font-size: 2vw;
    color: #ddd;
    margin-right: 1em;
    margin-left: 1em;
    position: relative;
    z-index: 5;
    text-align: justify;
}

#intro img {
    display: block;
    width: 100%;
    max-width: 40em;
    margin: auto;

}



/***** contents & sections *****/
#contents {
    background: #eee;
}

section {
    /*padding: 2em 0;*/
}

section#lookslikethis div {
    max-width: 1280px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    background: #ccc;
}
    
section#lookslikethis > div:nth-of-type(odd) {
    max-width: 960px;
}
       
section#lookslikethis div img {
    display: block;
    flex: 1 1 150px;
    width: 100%;
    height: 100%;
    min-width: 0;
    margin: 1px;
}

/*
section#craftwork h2::after {
    content: "(for example)";
    display: block;
    font-size: 0.5em;
    text-transform: capitalize;
}
*/

section#craftwork div:first-of-type {
    position: relative;
    max-width: 48rem;
    margin: auto;
    border: solid 1rem #fff;
}

section#craftwork img {
    display: block;
    width: 100%;
}

section#craftwork div:last-of-type {
    position: relative;
}

section#craftwork div:last-of-type:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0.5;
    z-index: 5;
}

section#craftwork video {
    position: relative;
    display: block;
    width: 100%;
}

img.beef {
    position: absolute;
}

img.tataki {
    opacity: 0;
}

@keyframes Monkeyin {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
        
@keyframes Monkeyout {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


@media screen and (min-width: 1500px) {
    #intro div div p {
        font-size: 30px;
    } 
}

@media screen and (max-width: 900px) {
    #intro div div p {
        font-size: 18px;
    }
    
    section#authentic {
        padding-bottom: 0;
    }
    
    #authentic h2 {
        margin-bottom: 2em;
    }
    
    #authentic p {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 840px) {
    #intro {
        padding-bottom: 1em;
    }
    #intro > div:first-of-type {
        display: block;
    }
    
    #intro > div > div {
        padding: 0em;
        width: 100%;
    }
    
    #intro > div > div:last-of-type {
        display: block;
    }
    

}


@media screen and (max-width: 600px) {

    
}